Bug 18205 - битая ссылка в пакете nxsadmin
: битая ссылка в пакете nxsadmin
Status: CLOSED FIXED
: Branch 4.1
(All bugs in Branch 4.1/nxsadmin)
: unspecified
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-12-14 21:36 by
Modified: 2009-03-13 21:27 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-12-14 21:36:12
после установки пакета nxsadmin в меню KDE создается ссылка на
/usr/bin/nxsadmin, хотя на самом деле должно быть /usr/sbin/nxsadmin
------- Comment #1 From 2008-12-21 12:31:26 -------
да. с сизифе исправленная версия есть. залью на днях в бранч
------- Comment #2 From 2009-01-24 17:58:40 -------
fixed in nxsadmin-0.2.1-alt3.M41.4